.mat-radio-button ~ .mat-radio-button {
    margin-left: 16px;
}

::ng-deep .mat-select-content {
    width: 500px;
}

:host ::ng-deep .k-switch {
    width: 115px;
}

.time-picker-form-field .mat-form-field-wrapper{
  padding-bottom: 0 !important;
}

.app-card-control {
  padding-right: 20px;
  padding-left: 20px;
}

::ng-deep .calender-option-popup .mat-dialog-container{
  padding: 0 !important;
}

::ng-deep .calender-option-popup .cal-dialog-title{
  font-size: 18px;
  color: #000000;
  font-weight: bold;
}
